@import './vars.scss';

body {
    margin: 0 !important;
}

hr {
    &.hr {
        @each $size in $hrSizes {
            &-#{$size} {
                width: calc(#{$size}% + 0px);
            }
        }
    }
}

.progress-bar-object {
    &>.target {
        fill: lightgray;
    }

    &>.progress {
        fill: $primary;
    }
}

.row {
    display: flex;
    flex-direction: row;
}